#include "AudioEditorView.h"

#include "Label.h"
#include "Color.h"

AudioEditorView::AudioEditorView()
{
    auto label = Label::Create();
    label->SetLabel("Audio Editor");
    label->SetBackgroundColor(Color::Create(200, 189, 160));
    label->SetMargin(1);
    AddWidget(std::move(label));
}

std::unique_ptr<AudioEditorView> AudioEditorView::Create()
{
    return std::make_unique<AudioEditorView>();
}
